Credits:
--------

- Jason Oliveira <xlennart@medicalcannab.is>: Godot Port.
- Xylemon <staff@bloodbathsoftworks.com>: Original XLennart "Programmer" and artwork.
- Daniel Reurich <daniel@reurich.kiwi.nz>: XLennart Graphical character rework.
- Brian Wellington <bwelling@xbill.org>: Programmer for XBill.
- Matias Duarte <matias@hyperimage.com>: Artist for XBill.

Additional Help:
----------------

- Daniel Reurich <daniel@reurich.kiwi.nz>: Creating and maintaining Debian/
  Devuan packages and scripts.
- Michael Shigorin <shigorin@gmail.com>: Configure and makefile clean up. 
  Along with the addition of the GTK2 patch.
- Dmitrij D. Czarkoff <czarkoff@gmail.com>: for small code clean up and 
  OpenBSD modifications.
- Vitalie Ciubotaru <vitalie@ciubotaru.tk>: for small code clean up.

Specal Thanks to:
-----------------

- Eukos: His idea really.
- Theo de Raadt: For allowing me to include Puffy.
- Michael Larabel: For his hilarious story on XLennart and giving it
  exposure.
- Anyone who made third-party packages.
- Anyone who enjoyed (or hated) the mod.
